[LocalizedFileNames]
5.9 描述简单的路线.pptx=@5.9 描述简单的路线.pptx,0
5.1 认识图形的放大或缩小.pptx=@5.1 认识图形的放大或缩小.pptx,0
5.10 练习十九.pptx=@5.10 练习十九.pptx,0
5.11 绘制校园平面图.pptx=@5.11 绘制校园平面图.pptx,0
5.2画出放大或缩小的图形.pptx=@5.2画出放大或缩小的图形.pptx,0
5.3 练习十七.pptx=@5.3 练习十七.pptx,0
5.4 比例尺（1）.pptx=@5.4 比例尺（1）.pptx,0
5.5 比例尺（2）.pptx=@5.5 比例尺（2）.pptx,0
5.6 比例尺（3）.pptx=@5.6 比例尺（3）.pptx,0
5.7 练习十八.pptx=@5.7 练习十八.pptx,0
5.8 确定物体的位置.pptx=@5.8 确定物体的位置.pptx,0
